html, body {
	height: 100%;
}
body {
	background: url(../images/login-background.jpg) no-repeat center center;
	background-size: cover;
    overscroll-behavior-y: none;
    overflow: hidden;
}
h4.header {
    font-size: 1.1rem;
    font-weight: 400;
    text-transform: uppercase;
    width: 100%;
    text-align: center;
    padding-top: 10px;
}
.login {
	height: 100%;
}
.input-field {
	width: 100%;
	margin-top: 20px;
}
.card#login {
	width: 350px;
	margin: 0 auto;
    padding: 0 0 20px;
    background: rgba(255, 255, 255, .9);
}
.row.submit {
	margin-top: 30px;
}
.row {
	padding: 0 20px;
	margin-bottom: 10px;
}
#logo-image {
	font-family: "Roboto", sans-serif;
	font-weight: 200;
}
#logo-bank {
	font-family: "Roboto", sans-serif;
	font-weight: 500;
}
.row.header {
	line-height: 2rem;
	height: 80px;
	width: 100%;
	margin-bottom: 0;
}
.row.header h4 {
	width: 100%;
}
.material-icons.prefix {
	margin-top: 5px;
}
.row.error {
	line-height: 2rem;
	width: 100%;
	text-align: center !important;
}
.row.error p {
	width: 100%;
	margin-top: 0;
}
.input-field.remember {
	margin-top: 0;
}
.input-field p {
	margin-top: -0.5rem;
}
/* Placeholderek színei */

::-webkit-input-placeholder {
   color: #AAA;
}
:-moz-placeholder { /* Firefox 18- */
   color: #AAA;
}
::-moz-placeholder {  /* Firefox 19+ */
   color: #AAA;
}
:-ms-input-placeholder {
   color: #AAA;
}

/** Hack: Webkit autocomplete sárga színének eltávolítása */
@-webkit-keyframes autofill {
	to {
		color: #000;
		background: transparent;
	}
}
input:-webkit-autofill {
	-webkit-animation-name: autofill;
	-webkit-animation-fill-mode: both;
}
